Subject: Re: Jaguar WalkAround part II
From: "Steve Bamford" <[email-masked]>
To: "Marthy Cather" <[email-masked]>
Date: Thu, 14 Jun 2001 00:06:29 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
----- Original Message -----
From: "Marthy Cather" <[email-masked]>
To: <[email-masked]>
Sent: Monday, May 28, 2001 11:24 AM
Subject: Jaguar WalkAround part II

>
> Hey Steew!
>
> Great job, that's what you're doin on the ARC! Sending you bunch of my
> Jaguar GR Mk.1 and A pics. Also lookin for the way to support U with
> some bucx, but it looks, either I send a 5dollar bill per snail mail, or I
> scan it, and you'll print it out for yourself.... :-) Which one suits you
> better?
>
> Have a good one
>
> Flex, Slovakia
>
>
>
>
> >From: "Steve Bamford" <[email-masked]>
> >To: "Marthy Cather" <[email-masked]>
> >Subject: Re: Hi... couple of model kits pix from Slovakia
> >Date: Fri, 4 May 2001 01:55:37 -0700
> >
> >Cool thanks.
> >
> >Steve Bamford
> >Aircraft Resource Center
> >http://www.aircraftresourcecenter.com
> >
> >----- Original Message -----
> >From: "Marthy Cather" <[email-masked]>
> >To: <[email-masked]>
> >Sent: Monday, April 30, 2001 4:56 PM
> >Subject: Re: Hi... couple of model kits pix from Slovakia
> >
> >
> > >
> > > Hi Steew,
> > > I forgot to send you this picture in the first go. Enjoy it. It's a
> >Lippens
> > > cup 1999 3rd place in 1/48th.
> > > HTH
> > > Flex
> > >
> >_________________________________________________________________________
> > > Get Your Private, Free E-mail from MSN Hotmail at
> >http://www.hotmail.com.
> > >
> >
>
> _________________________________________________________________________
> Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com.
>